body, table {
font-family: 'Trebuchet MS', Tahoma, Arial,  Verdana, sans-serif;
font-size: 12px;
line-height: 180%;
margin: 0;
color: #6f6f6f;
}

h1, h2, h3 {
color: #0b4696;
font-size: 22px;
font-family: 'Trebuchet MS', Tahoma, sans-serif;
margin-top: 0.2em;
font-weight:normal;
}

h2 {
font-size: 18px;
}

h3 {
font-size: 16px;
}

p { padding: 0; margin: 0; }

a, a:visited { color: #0b4696; text-decoration: underline; }
a:hover { color: #0b4696; text-decoration: none; }

a img { border: none }
ul {list-style-image: url(../img/li.gif); }

.cc_container .cc_btn, .cc_container .cc_btn:visited {
  color: white!important;
  background-color: #0b4696!important;
}

.cc_container {
  background: XYZ!important;
  color: XYZ!important;
  border: 1px solid XYZ!important;
  text-align: center!important;
}

.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: XYZ!important;
    color: XYZ!important;
}
.cc_container a, .cc_container a:visited {
    text-decoration: none;
    color: #0b4696!important;
}
.cc_container a:hover, .cc_container a:active {
    color: XYZ!important;
}